<!-- <sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html"
  data-sly-call="${clientlib.css @categories='hdfchomeloan.blogasidereachus'}" /> -->

<section class="bd-aside-reach-us-section">
          <ul class="bd-aside-reach-us-panel">
            <li class="reach-us call-us-btn">
              <a href="#">
                <img src="/content/dam/housingdevelopmentfinancecorp/footer/twitter.svg" alt="Social Icon">
              </a>
            </li>
            <li class="reach-us call-center-btn">
              <a href="#">
                <img src="/content/dam/housingdevelopmentfinancecorp/footer/twitter.svg" alt="Social Icon">
              </a>
            </li>
            <li class="reach-us touch-btn">
              <a href="#">
                <img src="/content/dam/housingdevelopmentfinancecorp/footer/twitter.svg" alt="Social Icon">
              </a>
            </li>
            <li class="reach-us location-btn">
              <a href="#">
                <img src="/content/dam/housingdevelopmentfinancecorp/footer/twitter.svg" alt="Social Icon">
              </a>
            </li>
          </ul>
        </section>

<sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html"
  data-sly-call="${clientlib.js @categories='hdfchomeloan.blogasidereachus'}" />